MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003341ATutorContentpublic2008-03-26 04:222008-08-21 08:55
Reportergreg 
Assigned Tocindy 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003341: announcement author and date
DescriptionAdd author and date to announcements displayed on course home page

http://www.atutor.ca/view/16/13222/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002851)
cindy (administrator)
2008-05-01 06:02

Affected scripts:
thems/default/index.tmpl.php
index.php

- Issue History
Date Modified Username Field Change
2008-03-26 04:22 greg New Issue
2008-03-26 04:22 greg Affects version => SVN
2008-04-30 06:18 cindy Assigned To => cindy
2008-04-30 06:18 cindy Priority normal => low
2008-04-30 06:18 cindy Status new => assigned
2008-05-01 06:02 cindy Status assigned => resolved
2008-05-01 06:02 cindy Fixed in Version => 1.6.1
2008-05-01 06:02 cindy Resolution open => fixed
2008-05-01 06:02 cindy Note Added: 0002851
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker